Skip to main content
GET
Live conversation counts by group

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

id
integer
required

The numeric ID of the account

Query Parameters

group_by
enum<string>
required

What to group by.

Available options:
assignee_id,
team_id
Example:

"assignee_id"

team_id
integer

Restrict to one team before grouping.

Response

Success

open
integer

Open conversations in this group.

unattended
integer

Unattended open conversations in this group.

unassigned
integer

Unassigned open conversations in this group.

assignee_id
integer | null

Present when grouping by assignee. Null groups the unassigned conversations together.

team_id
integer | null

Present when grouping by team. Null groups the conversations with no team.